Subject: CCL: Reflection about the list

From: "rjd" <rjd!at!olemiss.edu>
Date: Sun, 12 Jun 2005 17:11:32 -0500

Dear CCL subscribers,

Jan Labonowski's recent reply on the organization of replies
to the list to my mind did not quite give a satisfactory
explanation of why the list was set up as it was. If I may
speak for him, the way it was supposed to work (and those of
us who have been subscribers since before the list was begun
know this) is:

a. Someone asks a question
b. Other subscribers send replies to the asker
c. The asker sends a summary of answers/discussion to the
list

That way, all that subscribers would receive in their email
> from CCL would be the questions AND the replies. Moreover
the replies would be carefully prepared summaries which in
principle would be _really_ helpful (e.g., 'I tried 7
suggested solutions and the third one was the best').
As it says on
http://www.ccl.net/chemistry/aboutccl/instructions/index.shtml
,
"if you ask a question, you should send a summary of the
responses to the list, thus allowing others to learn along
with you."

One fundamental weakness of this plan is that, as others
have pointed out in this thread, before the summary is
posted one did not know if the question had already been
addressed in a manner similar to how you were thinking of
addressing it. But as it turned out, the major trouble with
the previous setup was that people rarely posted the
summaries. Thus the list became a list of questions rather
than Q&A. So, don't think that Jan was so foolish as to set
up a list for questions only...it just evolved that way
because subscribers did not follow the rules of posting
answers.

As for the new instructions to post all replies to the list
directly, it is a good idea except that it increases the
traffic. As others have said, this will encourage those who
have not already done so to set up their own filters of CCL
mail. And by the way, I don't think Jan has yet released us
> from the responsibility to post a summary!

Best regards,

  Robert

Professor Robert J. Doerksen
University of Mississippi
Department of Medicinal Chemistry
421 Faser Hall
University, MS  38677 
Office: 662-915-5880
Fax: 662-915-5638
Lab: 662-915-1853
E-mail: rjd!at!olemiss.edu
http://www.olemiss.edu/depts/pharmacy/medicinal_chemistry/doerksen.html